body {
	width:954px;
	margin:0 auto;
    padding:0px;
    font-size:13px;
    font-family: arial, helvetica,  sans-serif;
}

html{
	background-color: #a38259;		
}	
	
h1{
	color:#333333;
  font-family:palatino, 'palatino linotype', georgia, 'times new roman';
  font-size:2.4em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  text-transform:none;
  margin:20px;	
}

h2{
  color:#333333;
  font-family:palatino, 'palatino linotype', georgia, 'times new roman';
  font-size:2em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  text-transform:none;
  margin:30px;
  margin-top:0px;
  margin-bottom:20px;
}

.custom_h2{
  color:#333333;
  font-family:palatino, 'palatino linotype', georgia, 'times new roman';
  font-size:2em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  text-transform:none;
  text-align:center;
  padding-right:15px;
}

h3{
	color:#333333;
    font-family:palatino, 'palatino linotype', georgia, 'times new roman';
    font-size:1.4em;
	padding:4px;
	padding-left:10px;
	margin:0px;
	float:left;		
}

.custom_h3{
	color:#333333;
    font-family:palatino, 'palatino linotype', georgia, 'times new roman';
    font-size:1.4em;
	padding:4px;
	padding-left:10px;
	float:left;	
	width:100%;
	margin:90px 0 10px 20px;
}


h4{ font-family:  'times new roman' arial, helvetica,  sans-serif;
	letter-spacing:.5px;
	font-size:12px;
    color:#CCCCCC;
	padding:0;
	margin:0;
	text-align:right;	
}

a{
	text-decoration:none;
	color:white;
}


p{
color:#404040;
  font-family:arial, helvetica, sans-serif;
  font-size:12px;
  margin:30px;
  line-height: 150%;
}

h5{
	color:#333333;
	font-size:16px;
	font-family:palatino, 'palatino linotype', georgia, 'times new roman';
	margin:0;
    padding:5px 10px 0px 10px; 
}

#sub_content p{
	margin:0;
	padding:0px 30px 0px 10px;
}

.sub_content_h2{
 margin:0 0 30px 10px;
}

.sub_content_divider{
	width:90%;
	padding:10px 0 10px 0;
	border-bottom: 1px solid #ababab;
	margin: 0 auto;
	margin-bottom:10px;
}

#languagebar{
	width:140px;
	height:25px;
	position:absolute;
	right:0;
    z-index:2;
    margin:10px 10px 0 0;
    
}

#languagebar img {
	border:none;
}
#bkcontainer{
	width:955px;
	height:100%;
	background-color:#a38259;	
	background-image:url('../img/bk_left3.png'), url('../img/bk_right3.png');
	background-repeat:repeat-y, repeat-y;
	background-position: top left, top right;
	padding:0 12px 0 12px;
	margin:0 auto;
	float:left;
}


#pagecontainer {
	width:954px;
	height:100%;
	float:left;
	padding:0px;
	padding-bottom:30px;
	margin: 0 auto;
	background-color:#FFFFFF; /*#fbf1e5*/
}

#header {
	width:954px;
	height:250px;
	position:relative;
}

#rotating-item-wrapper {
	width:954px;
	height:197px;
	position: relative;
}


.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}


/* MENU */

#nav {
	 width:795px;
	 height:25px;
	 padding: 0;
	 border-bottom: none;
	 margin: 10px auto;
	 text-align:center;
	-webkit-box-shadow: 0px 7px 7px 2px #ababab;  /*box shadow*/
	 box-shadow: 0px 7px 7px 2px #ababab;
}

#nav li a, #nav li {
	 float: left;
	 width:130.8px;
	 font-size:15px;
	 font-family:  'times new roman' arial, helvetica,  sans-serif;
	 letter-spacing:1px;
}

#nav li {
	 list-style: none;
	 position: relative;
}

#nav li a {
	 padding: 5px;
	 text-decoration: none;
	 color:#FFFFFF;
	 background-color:#a38259; 
	 background: -moz-linear-gradient(top, #a38259, #a38259 1px, #a68166 25px);  /*menu gradient*/
	 background: -webkit-gradient(linear, left top, left 25, from(#a38259), color-stop(4%, #a38259), to(#a68166));
	 border: 1px solid #a68166;
}

#nav li a:hover {
	 color:black; 
}


/* Submenu */
#nav li ul {
	 display: none;
	 position: absolute;
	 left: 0;
	 top: 100%;
	 padding: 0; margin: 0;
	 z-index:600;
}

#nav li:hover > ul {
	 display: block;
}

#nav li ul li, #nav li ul li a {
	 float: none;
	 border-top:0px;
	 border-bottom:0px;
	 font-size:12px;
	 font-family: arial, helvetica,  sans-serif;
	 letter-spacing:normal;
	 /* removing the gradient from sub-menus */
	 background: -moz-linear-gradient(top, #a38259, #a38259 1px, #a38259 25px);
	 background: -webkit-gradient(linear, left top, left 25, from(#a38259), color-stop(4%, #a38259), to(#a38259));
}

#nav li ul li {
	 _display: inline; /* for IE6 */
}

#nav li ul li a {
	 width: 131.5px;
	 display: block;
	 font-weight:normal;
}

/* SUBSUB Menu */
#nav li ul li ul {
 	 display: none;
}

#nav li ul li:hover ul {
	 left: 100%;
	 top: 0;
}

#nav li ul li:last-child a {
	 float: none;
	 border-bottom: 1px solid #9d9d9d;
	 -webkit-box-shadow: 0px 1px 1px 0px #ababab;
	 box-shadow: 0px 4px 4px 0px #ababab;
}

#full_width {
	width:100%;
	height:100%;
	min-height: 420px;	
	background-color:#FFFFFF;
	float:left;
	margin-top:30px;
}

#main_content{
	width:670px;
	min-height: 510px;	
	height:100%;
	background-color:#FFFFFF;
	float:left;
	margin-top:30px;
	border-right:1px solid #ababab;
}

#main_content a {
	color:#8a664d;
	}

#sub_content{
	width:280px;
	height:100%;
	min-height:510px;	
	float:right;
	margin-top:30px;
	padding-right:1px;
}

#footer1{
	width:954px;
	height:140px;
	background-color:#8a664d;
	margin: 0 auto;
	padding:0px;
	float:left;	
}

#footer1 ul {
	width:500px;
	margin:0 auto;
	padding:15px 0 10px 0;
	text-align:center;
    color:#CCCCCC;
    font-size:10px;
}

#footer1 ul li{
	padding:0 10px 0 10px;
	display:inline;
}

#footer_details{
	height:60px;
	width:465px;
	margin: 0 auto;
}

#footer_details_left{
	height:70px;
	width:210px;
	padding: 4px 5px 0 0px;
	margin: 0 auto;
    float:left;
}

#footer_details_right{
	height:70px;
	width:210px;
	padding: 4px 5px 0 0px;
	margin: 0 auto;
	float:right;
}

#footer_details_center{
	height:20px;
	width:460px;
	margin: 0 auto;
	float:right;
}

#footer_details p {
	margin:0;
	padding:0px;
	text-align:center;
    color:#CCCCCC;
    font-size:10px;
}

.social_icon{
	padding-left:19px;
	float:right;
	width:35px;
	height:35px;


}

#social_cont{
width:170px;
height:35px;
float:right;
margin-top:15px;
margin-bottom:20px;

}

#footer_logo{

	padding:20px 0px 0px 30px;
	float:left;
}
#footer_right_container {
	float:right;
	width:200px;
    height:130px;
	padding:10px 10px 0 0;
}

#footer_right_container p{
	margin:0;
	color:#CCCCCC;
	font-size:9px;
	text-align:right;
	letter-spacing: 1px;
}

/*---------------mainpage form--------------------------------*/

#search_main_page{
	width:255px;
	height:230px;
	background-color:red;
	margin: 0 auto;
	color:white;
	font-family:arial, helvetica, sans-serif;
    font-size:12px;
    line-height: 150%;
    background-color:#a38259;	
    -webkit-box-shadow: 0px 4px 4px 1px #ababab;  /*box shadow*/
    box-shadow: 0px 3px 3px 1px #ababab;
    -webkit-border-radius: 6px 0 0 6px; /*round edges*/
    -moz-border-radius: 6px;
     border-radius: 6px;
     border: 1px solid #8a664d;
}

.search2_left{	
	width:72px;
	height:190px;
	float:left;
}

.search2_right{
	width:182px;
	height:190px;
	float:right;
}

.search2_element{
	padding:3px 0 3px 0;
    height:20px;
    width:100%;	
   
}

.form-dropdown-main  {
	border:1px solid white;	
	background-color:#8a664d;
	color:white;
	float:left;
	margin-left:5px;
	width:78px;
	
}
	
.form-dropdown-main2  {
	border:1px solid white;	
	background-color:#8a664d;
	color:white;
	float:left;
	margin-left:5px;
	width:160px;
	
}

.slider2 {
	width:160px;	
	margin:7px;
}

.form_label2  {	
	float:left;
	clear:left;
	height:20px;
	width:70px;
	padding:5px 0 3px 3px;
}

#search_button2  {
	width:100px;
	height:20px;
	float:right;
	margin-right:15px;
	background-color:#8a664d;
	border: 1px solid white;
	color:white;
	margin-top:20px;
	margin-bottom:10px;
}

#search_link{
	
	float:left;
	padding-left:5px;
	color: #c01542;
	

}

#search_link:hover{
	
color: black;
	

}


/*------------------------------------------------------------*/

/*  ### Search Form Properties ### */

#search_left_cont{
	float:left;
	padding: 5px 0 5px 0px;
	width:320px;	
	height:195px;
}

#search_right_cont{
	height:250px;	
}

.search_left_div{
	float:left;
	padding: 2px 0 2px 0px;
	width:320px;
}

.search_right_div{
	float:left;
	padding: 5px 0 5px 5px;
	width:330px;
}

.form_container_left{
	width:95px;
	height:100%;
	float:left;
}

.form_container_center{
	width:135px;
	height:100%;
	float:left;
}

.form_container_right{
	width:90px;
	height:100%;
    float:left;
}

.valletta_search select{
	width:100px;
    height:20px;
}
/*66666666666666666666666666666666666666666666*/

.valletta_search{
	width:660px;
	float:left;
	height:270px;
	padding:0 20px 0 20px;
	background-color:#a38259;	
	margin-left:30px;
	color:white;
	-webkit-box-shadow: 0px 4px 4px 1px #ababab;  /*box shadow*/
    box-shadow: 0px 3px 3px 1px #ababab;
    -webkit-border-radius: 6px 0 0 6px; /*round edges*/
    -moz-border-radius: 6px 0 0 6px;
     border-radius: 6px 0 0 6px;
     border: 1px solid #8a664d;
     border-right:0px;
}

.right_divmain_search{
	width:330px;
	padding: 5px 0 5px 0;
	float:right;
}

#slider_div_left{
	width:75px;
	height:20px;
	padding: 3px 0 3px 0px;
	float:left;
	font-size:12px;	
}

#slider_div_right{
	width:210px;
	height:100%;
    float:left;    
}

.checkbox{
	clear:left;
}

.form_title{
	font-size:14px;
	letter-spacing: 1px;
	font-family:  'times new roman' arial, helvetica,  sans-serif;
	margin:0 0 10px -20px;
    padding:3px 20px 3px 20px;
	height:20px;
	color:white;
	width:658px;
	background-color:#8a664d;
	clear:both;
}

.form_title_top {
	-webkit-border-radius: 6px 0 0 0px; /*round edges*/
    -moz-border-radius: 6px 0 0 0px;
     border-radius: 6px 0 0 0px;
     border: 1px solid #8a664d;
}

.search_div{
	width: 440px;
	height: 40px;
	clear:both;
}

.form_label  {
	  font-family:arial, helvetica, sans-serif;
	  font-size:12px;
	  line-height: 150%;
	  float:left;
	  clear:left;
	  height:27px;
	  width:70px;
}

.total_width {
    padding-right:225px;
	font-size:12px;
}

#textbox { 
	float:left;
	width:95px;
	height:15px;
	background-color:#8a664d;
	border:1px solid white;	
	color:white;
	margin-left:5px;
}

.form-dropdown  {
	border:1px solid white;	
	background-color:#8a664d;
	color:white;
	float:left;
	margin: 0 10px 0 5px;
}

.right{
	margin:10px 25px 0 0 ;
	float:right;
}

#search_button_ref  {
	width:100px;
	height:20px;
	float:left;
	background-color:#8a664d;
	border: 1px solid white;
	color:white;
	margin-left:15px;
}

#search_button  {
	width:100px;
	height:20px;
	float:right;
	background-color:#8a664d;
	border: 1px solid white;
	color:white;
}

.slider {
	width:213px;
}

#border_line{
	width:100%;
	border-bottom:1px solid #8a664d;
	margin:5px 0 5px 0;
	clear:both;
}

#rotating-item-wrapper2 {
	width:190px;
	height:272px;
	position: relative;
	float:left;
}

.rotating-item2 {
	width:190px;
	height:272px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 0 6px 6px 0px; /*round edges*/
    -moz-border-radius: 0 6px 6px 0px;
         border-radius: 0 6px 6px 0px;
        -webkit-box-shadow: 0px 4px 4px 0px #ababab;  /*box shadow*/
    	 box-shadow: 0px 3px 3px 0px #ababab;
}	
	

/*-----------------------------------------------------
--------------------------------------Contact Form-----
-----------------------------------------------------*/

#contact_form{
	width:440px;
	height:235px;
	padding:7px 20px 0 20px;
	background-color:#a38259;	
	margin-left:90px;
	margin-bottom:30px;
	color:white;
	-webkit-box-shadow: 0px 4px 4px 1px #ababab;  /*box shadow*/
    box-shadow: 0px 3px 3px 1px #ababab;
    -webkit-border-radius: 6px; /*round edges*/
    -moz-border-radius: 6px;
     border-radius: 6px;
     border: 1px solid #8a664d;
}
    
#c_form_left{
	width:200px;
	height:80px;
	float:left;
	padding-top:10px
}

#c_form_right{
	width:200px;
	height:80px;
	float:right;
	padding-top:10px
}

#c_form_large{ 
 	width:438px;
    float:left;
}  

#c_form_large{ 
 	width:438px;
 	
    float:left;
}  

.contact_textbox {
	float:right;
	width:100px;
	height:15px;
	background-color:#8a664d;
	border:1px solid white;	
	color:white;	
} 

.captcha{
	float:left;
	padding-right:10px;
}


.left {
	float:left;
}   
     
.contact_textarea {
	float:right;
	width:334px;
	height: 90px;
	background-color:#8a664d;
	border:1px solid white;	
	color:white;
	resize: none;	
	margin-bottom:10px;
}        
     
.required {
	color:red;
}     
 
#form_status {
	display:none;
	width:440px;
	color:white;
	width:440px;
	margin:0;
	margin: 5px 0 20px 90px;
	padding:3px 20px 3px 20px;
	background-color:#a38259;	
	color:white;
	-webkit-box-shadow: 0px 4px 4px 1px #ababab;  /*box shadow*/
    box-shadow: 0px 3px 3px 1px #ababab;
    -webkit-border-radius: 6px; /*round edges*/
    -moz-border-radius: 6px;
     border-radius: 6px;
     border: 1px solid #8a664d;
}
	
#map_canvas{
	width:480px;
	height:350px;
	margin:30px auto;
	border: 1px solid #8a664d;	
}

.locate_button{
	margin:20px 0 0 80px;
}

/*--------Who We Are Page-------------------------*/

.staff_sub_container {
	width:472px;
	height:180px;
    float:left;
    margin-bottom:30px;
}

.profile_pic{
	float:left;
	margin-left:30px;
	padding-top:10px;
}

.staff_sub_container p {
	padding: 10px;
	margin:0;
	width:450px;
	height:120px;
	float:right;
	overflow:hidden;
}

.h4-staff-sub{
	padding-left:10px;
	float:left;
	clear:both;
	
}
/*----------------Search Results --------------------------------*/

#search_header{  //needed to shift drop-down menu up
	width:300px;
	float:left;
	margin-bottom:40px;
}

.property_list_container {
	width:665px;
	height:170px;
    float:left;
    padding-bottom:20px;
    margin-bottom:20px;
}

.property_list_image{
	float:left;
	width:200px;
	height:150px;
	margin-top:10px;
	margin-left:30px;
}

.preview_text {
	padding: 10px;
	margin:0;
	width:405px;
	min-height:105px;
	overflow:hidden;
	position:relative;
}

.readmore {
	padding: 0 10px 0 10px;
	width:405px;
	height:20px;
	float:left;
	position:absolute;
	bottom:0;
	right:0;
}



.readmore a{
	
	margin:0px;
	color:#8A664D;
	text-decoration:none;
	float:right;
	
}

.property_price{
	color:#333333;
    font-family:palatino, 'palatino linotype', georgia, 'times new roman';
    font-size:1.3em;
	float:right;
	margin: 0px 20px 0px 0px;
}


.image1 {
	padding: 60px 0 0 30px;
}
/*----------------Property Template--------------------------------*/

.wrapper {
	width:100%;
	height:330px;
}

/*----------------Cafe--------------------------------*/

#rotating-item-wrapper3 {
	width:320px;
height:213px;
margin: 0 auto;
    display: block;
	position: relative;

}

.rotating-item3 {
	width:320px;
    height:213px;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 6px; /*round edges*/
    -moz-border-radius: 6px;
         border-radius: 6px;
        -webkit-box-shadow: 0px 4px 4px 0px #ababab;  /*box shadow*/
    	 box-shadow: 0px 3px 3px 0px #ababab;
}	


#rotating-item-wrapper4 {
	width:320px;
height:213px;
margin: 0 auto;
    display: block;
	position: relative;

}

.rotating-item4 {
	width:320px;
    height:213px;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 6px; /*round edges*/
    -moz-border-radius: 6px;
         border-radius: 6px;
        -webkit-box-shadow: 0px 4px 4px 0px #ababab;  /*box shadow*/
    	 box-shadow: 0px 3px 3px 0px #ababab;
}	








#full_width2 {
	width:100%;
	height:100%;
	min-height: 420px;	
	background-image:url('../img/bkimage4.jpg');
	background-position:center; 
	float:left;
	margin-top:30px;
}


#cafe-right{
	width: 470px;
	float:left;
    margin-left:4px;

    
}



#cafe-left{
	width:470px;
	float:left;
	margin-left:4px;

}


.cafe_img
{
width:320px;
height:213px;
margin: 0 auto;
display:block;
border:1px solid white;
border-radius: 15px;
-moz-border-radius: 15px;
-khtml-border-radius: 15px;
-webkit-border-radius: 15px;

}

.cafe_text {
	width:300px;
	height: 213px;
	float:left;
	margin-left:80px;
}

.cafe_header{
	margin-left:80px;
}

#weather{
	margin-left:30px;
	border:0px;
	clear:both;
	
}

.holiday-weather-com_border{
	border:0px;
}


#thank_you {
	width:390px;
	margin: 0 auto;
	text-align:center;
}



#about-image{
width:340px;
float:right;
padding:5px;	
}

#map_airport_transfers{
	width:480px;
	height:350px;
	margin:30px auto;
	border: 1px solid #8a664d;	
}

.custom_h3_time{
	color:#333333;
    font-family:palatino, 'palatino linotype', georgia, 'times new roman';
    font-size:1.4em;
	padding:4px;
	padding-left:10px;
	float:left;	
	width:100%;
	margin:10px 0 10px 20px;
}

#sub-image-valletta, #sum-image-3cities{
	width:240px;
	padding:9px;
	
}
